<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Toggle able buttons</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div id="root">
        <aside>
            <div class="toggle">
                <span>Box 1</span>
                <label class="toggle-control">
                    <input type="checkbox">
                    <span class="control"></span>
                </label>
            </div>
            <div class="toggle">
                <span>Box 2</span>
                <label class="toggle-control">
                    <input type="checkbox" checked="checked">
                    <span class="control"></span>
                </label>
            </div>
            <div class="toggle">
                <span>Box 3</span>
                <label class="toggle-control">
                    <input type="checkbox">
                    <span class="control"></span>
                </label>
            </div>
            <div class="toggle">
                <span>Box 4</span>
                <label class="toggle-control">
                    <input type="checkbox" checked="checked">
                    <span class="control"></span>
                </label>
            </div>

        </aside>
        <div class="box-wrapper">
            <div class="box">Box 1</div>
            <div class="box">Box 2</div>
            <div class="box">Box 3</div>
            <div class="box">Box 4</div>
        </div>
    </div>
</body>

</html>